/*
Theme Name:   Dylan WP Child
Description:  Child Theme
Template:     dylan-wp
Text Domain:  dylan-wp-child
*/

/* ------------------------------------------------------------ *\
	Visual Composer
\* ------------------------------------------------------------ */

.wpb_text_column { word-break: break-word; }

.page-template-template-tenants-php { color: #000; }
.page-template-template-tenants-php #topnav .logo { margin: 0 21px; }
.page-template-template-tenants-php #topnav .navigation-menu { }
.page-template-template-tenants-php #topnav .navigation-menu li { padding: 0; }
.page-template-template-tenants-php .container { max-width: 1220px; width: 100%; }
.page-template-template-tenants-php .tabs { text-align: justify; }
.page-template-template-tenants-php .tenants-content { margin: 0; letter-spacing: 0.7px; font-weight: 300; }
.page-template-template-tenants-php .tenants-content .vc_col-sm-12 > .vc_column-inner { padding: 0; }
.page-template-template-tenants-php .tenants-content .container { padding: 0; }
.page-template-template-tenants-php .tenants-sidebar { padding: 0; }
.page-template-template-tenants-php section { padding: 30px 0px; }
.page-template-template-tenants-php .title { margin-top: -10px; text-transform: uppercase; }

.page-template-template-tenants-php h1,
.page-template-template-tenants-php h2,
.page-template-template-tenants-php a { color: #e1e100; }
.page-template-template-tenants-php p { margin-bottom: 25px; line-height: 1.7; text-align: justify; }
.page-template-template-tenants-php ol,
.page-template-template-tenants-php ul { margin-bottom: 25px; line-height: 1.7; }
.page-template-template-tenants-php li { padding-left: 10px; letter-spacing: 0; font-weight: 300; }

.page-template-template-tenants-php h1,
.page-template-template-tenants-php h2,
.page-template-template-tenants-php h3,
.page-template-template-tenants-php h4,
.page-template-template-tenants-php h5,
.page-template-template-tenants-php h6 { font-weight: 700; margin-top: 0; text-transform: uppercase; margin-top: 31px; margin-bottom: 2px; letter-spacing: 0; color: #000 !important; }

.page-template-template-tenants-php h1 { font-size: 26px; margin-bottom: 28px; color: #e1e100 !important; }
.page-template-template-tenants-php h1:first-child { margin-top: 0; }
.page-template-template-tenants-php h2 { font-size: 20px; margin-top: 31px; color: #e1e100 !important; }
.page-template-template-tenants-php h3 { font-size: 15px; }
.page-template-template-tenants-php h4 { font-size: 14px; }
.page-template-template-tenants-php h5 { font-size: 13px; }
.page-template-template-tenants-php h6 { font-size: 12px; }

.page-template-template-tenants-php #topnav { background-color: rgba(0,0,0,0.3) !important; }
.page-template-template-tenants-php #topnav .navigation-menu > li > a { color: #fff !important; }

.tenants-sidebar .current_page_item {  }

.tenants-intro { width: 100%; height: 358px; margin-top: -68px; background-color: #000; background-position: center center; background-repeat: no-repeat;
	-webkit-background-size: cover;
	        background-size: cover;
}

.tenants-container { min-height: 100vh; overflow: hidden; }

.tenants-intro + .tenants-wrapper { position: relative; }

/* ------------------------------------------------------------ *\
	Form
\* ------------------------------------------------------------ */

.page-template-template-tenants-php .tenants-content a { font-weight: bold; text-decoration: underline; color: #000; }

.page-template-template-tenants-php textarea,
.page-template-template-tenants-php select,
.page-template-template-tenants-php input:not([type="checkbox"]):not([type="radio"]) { border-radius: 7px;
	-webkit-box-shadow: none;
    	    box-shadow: none;
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none; }
.page-template-template-tenants-php input[type="radio"] { border-radius: 50%; -webkit-box-shadow: none; box-shadow: none; }
.page-template-template-tenants-php input[type="checkbox"] { border-radius: 2px; -webkit-box-shadow: none; box-shadow: none; }

.page-template-template-tenants-php .wppb-user-forms { margin: 0 auto; }
.page-template-template-tenants-php .wppb-user-forms #wppb-submit { border-radius: 7px; border: none; background-color: #eee; margin: 0 auto; padding: 10px 20px; }
.page-template-template-tenants-php .wppb-user-forms #wppb-submit:hover { background-color: #e1e100; }
.page-template-template-tenants-php .wppb-user-forms p {
	-ms-align-items: center;
    	align-items: center;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex; }
.page-template-template-tenants-php .wppb-user-forms p label { width: 100%; color: #000; font-size: 12px; margin: 0; padding: 10px 0; }
.page-template-template-tenants-php .wppb-user-forms .login-remember { text-align: right; }

.wppb-form-field input,
.wppb-form-field input[type="text"],
.wppb-form-field input[type="number"],
.wppb-form-field input[type="email"],
.wppb-form-field input[type="url"],
.wppb-form-field input[type="password"],
.wppb-form-field input[type="search"],
.wppb-form-field select,
.wppb-form-field textarea,
.wppb-checkboxes,
.wppb-radios,
#wppb-login-wrap .login-username input,
#wppb-login-wrap .login-password input { background-color: #fff; border-color: #000; }


/* ------------------------------------------------------------ *\
	Widgets
\* ------------------------------------------------------------ */

.widget { margin-bottom: 12px; }
.widget ul { list-style: none outside none; margin: 0; padding: 0; }
.widget li a { display: block; padding: 17px 26px; letter-spacing: 0.5px; font-weight: normal; text-decoration: none; }

.widget-border { border-width: 0 6px 0 0; border-style: solid; }
.widget-border a:focus { color: inherit; }

.widget-border a { color: #000; }
.widget-border i.fa { padding-right: 10px; }
.widget-border li { border-width: 0 0 1px 0; border-style: solid; border-color: #fff; overflow: hidden; }
.widget-border li:last-child { border-width: 0 0 0 0; }

.widget-border > ul > li { }
.widget-border > ul > li > a { background: #eee; border-radius: 7px 0 0 7px; }
/*.widget-border > ul > li.current_tab_parent > a,*/
.widget-border > ul > li.current_tab_item > a { border-radius: 7px 0 0 0; }
.widget-border > ul > li > a:hover,
.widget-border > ul > li[class*="current"][class*="item"] > a { background-color: #e1e100; color: #000; }

.widget-border > ul > li > ul { border-radius: 0 0 0 7px; border-width: 0 0 1px 1px; border-style: solid; border-color: #eee; overflow: hidden; }
.widget-border > ul > li > ul > li { border-color: #eee; padding-left: 0; }
.widget-border > ul > li > ul > li > a { background: #fff; padding: 16px 15px 16px 25px; letter-spacing: 0.8px; }
.widget-border > ul > li > ul > li > a:hover,
.widget-border > ul > li > ul > li[class*="current"][class*="item"] > a { background-color: #999999; color: #fff; }

.widget-yellow-border { border-color: #e1e100; }

.widget-dark-grey-border { border-color: #999999; }


.widget-border.widget-dark-grey-border > ul > li > a:hover,
.widget-border.widget-dark-grey-border > ul > li[class*="current"][class*="item"] > a { background-color: #eee; color: #000; }

/* ------------------------------------------------------------ *\
	Documents
\* ------------------------------------------------------------ */

.list-documents { }
.list-documents a { font-weight: normal; text-decoration: none; }
.list-documents ul { list-style: none outside none; padding: 9px 0 0 0; }
.list-documents ul ul { padding: 0 0 0 23px; margin-bottom: 0; }
.list-documents ul li { padding: 0; margin-bottom: 16px; }
.list-documents ul li a { display: block; padding: 2px 0; border-bottom: 1px solid #eee; color: #000; font-size: 16px; letter-spacing: 0.022em; text-decoration: none !important; font-weight: normal !important;
	-webkit-transition: all .3s;
		 -o-transition: all .3s;
			transition: all .3s;
}
.list-documents ul li a:before { content: "\f1c1"; display: inline-block; width: 16px; height: 16px; margin: 0 7px 0 0px; font: normal normal normal 16px/1 FontAwesome; line-height: 16px; }
.list-documents ul li a:hover { color: #e1e411; border-color: #e1e411; }


@media(min-width: 992px){
	.page-template-template-tenants-php .tenants-content { padding: 0 0 0 72px; }
	.page-template-template-tenants-php section { padding: 72px 0px; }
}


@media(max-width: 1250px){
	.page-template-template-tenants-php .tenants-content { margin: 0 !important; }
}

@media(max-width: 500px){
	.page-template-template-tenants-php .wppb-user-forms p {
		 -webkit-flex-wrap: wrap;
	   		-moz-flex-wrap: wrap;
	   		 -ms-flex-wrap: wrap;
	   		  -o-flex-wrap: wrap;
	   		     flex-wrap: wrap; }
	.page-template-template-tenants-php .wppb-form-field label,
	.page-template-template-tenants-php #wppb-login-wrap .login-username label,
	.page-template-template-tenants-php #wppb-login-wrap .login-password label,
	.page-template-template-tenants-php .wppb-user-forms p label { width: 100%; float: none; margin-bottom: 5px; padding: 0; }

	.page-template-template-tenants-php .wppb-form-field input,
	.page-template-template-tenants-php .wppb-form-field input[type="text"],
	.page-template-template-tenants-php .wppb-form-field input[type="number"],
	.page-template-template-tenants-php .wppb-form-field input[type="email"],
	.page-template-template-tenants-php .wppb-form-field input[type="url"],
	.page-template-template-tenants-php .wppb-form-field input[type="password"],
	.page-template-template-tenants-php .wppb-form-field input[type="search"],
	.page-template-template-tenants-php .wppb-form-field select,
	.page-template-template-tenants-php .wppb-form-field textarea,
	.page-template-template-tenants-php .wppb-checkboxes,
	.page-template-template-tenants-php .wppb-radios,
	.page-template-template-tenants-php #wppb-login-wrap .login-username input,
	.page-template-template-tenants-php #wppb-login-wrap .login-password input { width: 100%; float: none; }
}

/* ------------------------------------------------------------ *\
	Login Form
\* ------------------------------------------------------------ */

.page-template-template-tenants-php h3.login-title { font-size: 26px; line-height: 1.6; margin-bottom: 25px; }
#login {}
#login p { display: flex; }
#login p > label { width: 30%; font-size: 12px; }
#login p > label + input { width: 70%; padding: 7px; border: 1px solid  #000; }

#login p.login-username {}
#login p.login-password {}
#login p.login-remember { text-align: right; }
#login p.login-remember > label { width: 100%; }
#login p.login-submit #submit { padding: 10px 20px; margin: 0 auto; border: 0; background: #eee; }

form#login p.status{ display: none; }
.login_overlay { height: 100%; width: 100%; background-color: #F6F6F6; opacity: 0.9; position: fixed; z-index: 998; }
